Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help Search

RPM of Group Development/GNOME and GTK+

evolution-devel-3.13.6-2.mga5 Libraries and include files for developing Evolution components linux/x86_64New
glade-3.18.3-4.mga5 GTK+ / GNOME 3 widget builder linux/x86_64New
glade3-3.8.5-3.mga5 GTK+ / GNOME 2 widget builder linux/x86_64New
gnome-chemistry-utils-devel-0.14.8-4.mga5 Development related files of gnome-chemistry-utils linux/x86_64New
gnome-common-3.14.0-2.mga5 Gnome-common contains useful things common to building gnome packages linux/noarchNew
gnome-desktop-common-2.32.1-7.mga5 Data files needed by libgnomedesktop library linux/noarchNew
gnome-python-2.28.1-10.mga5 The sources for the PyGNOME Python extension module linux/x86_64New
gnome-python-bonobo-2.28.1-10.mga5 Python bindings for interacting with bonobo linux/x86_64New
gnome-python-canvas-2.28.1-10.mga5 Python bindings for the GNOME Canvas linux/x86_64New
gnome-python-desktop-2.32.0-22.mga5 GNOME Desktop bindings for Python linux/x86_64New
gnome-python-extras-2.25.3-48.mga5 GNOME extra bindings for Python linux/x86_64New
gnome-python-gconf-2.28.1-10.mga5 Python bindings for interacting with GConf linux/x86_64New
gnome-python-gnomekeyring-2.32.0-22.mga5 Python bindings for interacting with gnome-keyring linux/x86_64New
gnome-python-gnomeprint-2.32.0-22.mga5 Python bindings for interacting with gnomeprint and gnomeprintui linux/x86_64New
gnome-python-gnomevfs-2.28.1-10.mga5 Python bindings for interacting with gnome-vfs linux/x86_64New
gnome-python-gtkhtml2-2.25.3-48.mga5 Python bindings for interacting with gtkhtml2 linux/x86_64New
gnome-python-gtksourceview-2.32.0-22.mga5 Python bindings for Gtksourceview linux/x86_64New
gnome-python-gtkspell-2.25.3-48.mga5 Python bindings for gtkspell linux/x86_64New
gnome-python-gtop-2.32.0-22.mga5 Python bindings for Gtop linux/x86_64New
gnome-python-metacity-2.32.0-22.mga5 Python bindings for the Metacity window manager linux/x86_64New
gnome-python-totem-2.32.0-22.mga5 Python bindings for the Totem playlist parser linux/x86_64New
gnome-settings-daemon-devel-3.14.1-2.mga5 Include files for the GNOME settings daemon linux/x86_64New
gob2-2.0.20-3.mga5 GTK+ Object Builder linux/x86_64New
gtk-doc-1.21-3.mga5 API documentation generation tool for GTK+ and GNOME linux/noarchNew
gtk-doc-mkpdf-1.21-3.mga5 API documentation PDF format generation tool for GTK+ and GNOME linux/noarchNew
gtranslator-devel-2.91.6-6.mga5 Development files for gtranslator linux/x86_64New
gxmessage-2.20.0-5.mga5 An xmessage substitute for gtk-2.0 linux/x86_64New
intltool-0.50.2-7.mga5 Scripts and assorted auto* magic for i18nalizing various kinds of data files linux/noarchNew
keybinder3.0-0.3.0-6.mga5 A library for registering global keyboard shortcuts linux/x86_64New
lib64GConf2-devel-3.2.6-8.mga5 Development libraries and headers for GConf linux/x86_64New
lib64ORBit2-devel-2.14.19-12.mga5 Development libraries, header files and utilities for ORBit linux/x86_64
lib64appindicator3-devel-12.10.0-9.mga5 libappindicator development files linux/x86_64New
lib64art_lgpl-devel-2.3.21-8.mga5 Library for high-performance 2D graphics linux/x86_64New
lib64at-spi-devel-1.32.0-11.mga5 Static libraries, include files for at-spi linux/x86_64New
lib64atkmm1.6-devel-2.22.7-4.mga5 Headers and development files of atkmm linux/x86_64New
lib64atspi-devel-2.14.0-3.mga5 Libraries and include files with at-spi2-core linux/x86_64New
lib64bamf3-devel-0.5.0-6.mga5 Development files for bamf linux/x86_64New
lib64bonobo2_0-devel-2.32.1-9.mga5 Static libraries, include files and sample code for Bonobo 2 linux/x86_64New
lib64bonoboui2-devel-2.24.5-8.mga5 Static libraries, include files and sample code for Bonobo 2 linux/x86_64New
lib64champlain-devel-0.12.9-3.mga5 Development files for libchamplain linux/x86_64New
lib64champlain-gtk-devel-0.12.9-3.mga5 Development files for libchamplain-gtk linux/x86_64New
lib64devhelp-devel-3.14.0-3.mga5 Development files and headers for devhelp linux/x86_64New
lib64edataserver1.2-devel-3.13.6-4.mga5 Libraries and include files for using Evolution Data Server linux/x86_64New
lib64gail-devel-2.24.25-2.mga5 Static libraries, include files for GAIL linux/x86_64New
lib64gail3.0-devel-3.14.4-1.mga5 Static libraries, include files for GAIL linux/x86_64New
lib64gconfmm2.6-devel-2.28.3-6.mga5 Headers and development files of GConf 2 C++ wrapper linux/x86_64New
lib64gdamm5.0-devel-4.99.8-3.mga5 Headers for developing programs that will use gda linux/x86_64New
lib64gdk_pixbuf2.0-devel-2.31.1-4.mga5 Development files for image handling library for GTK+ linux/x86_64New
lib64gimp2.0-devel-2.8.14-4.mga5 GIMP plugin and extension development kit linux/x86_64New
lib64glade2.0_0-devel-2.6.4-10.mga5 Libraries, includes, etc to develop libglade applications linux/x86_64New
lib64glademm2.4-devel-2.6.7-12.mga5 Development related files of libglademm linux/x86_64New
lib64gladeui1-devel-3.8.5-3.mga5 Development libraries and include files for libgladeui (glade-3) linux/x86_64New
lib64gladeui2-devel-3.18.3-4.mga5 Development libraries and include files for libgladeui (glade) linux/x86_64New
lib64glibmm2.4-devel-2.42.0-3.mga5 Headers and development files of glibmm linux/x86_64New
lib64glibmm2.4-static-devel-2.42.0-3.mga5 Static libraries of glibmm linux/x86_64New
lib64gnome-desktop2-devel-2.32.1-7.mga5 Static libraries, include files for gnome-desktop linux/x86_64New
lib64gnome-desktop3-devel-3.14.1-2.mga5 Static libraries, include files for gnome-desktop linux/x86_64New
lib64gnome-mag-devel-0.16.3-6.mga5 Static libraries, include files for gnome-mag linux/x86_64New
lib64gnome-media-profiles-devel-3.0.0-16.mga5 Development files for libgnome-media-profiles linux/x86_64New
lib64gnome-vfs2-devel-2.24.4-7.mga5 Libraries and include files for gnome-vfs linux/x86_64New
lib64gnome-vfsmm2.6-devel-2.26.0-10.mga5 Headers and development files of GNOME VFS C++ wrapper linux/x86_64New
lib64gnome-window-settings-devel-3.14.1-2.mga5 Development files for GNOME control center linux/x86_64New
lib64gnome2-devel-2.32.1-13.mga5 Static libraries, include files for GNOME linux/x86_64New
lib64gnomecanvas2-devel-2.30.3-8.mga5 Development libraries and include files for GnomeCanvas widget linux/x86_64New
lib64gnomecanvasmm2.6-devel-2.26.0-11.mga5 Headers and development files of GNOME 2 canvas library linux/x86_64New
lib64gnomecups-devel-0.2.3-14.mga5 GNOME library for CUPS integration linux/x86_64New
lib64gnomekbd-devel-3.6.0-6.mga5 Static libraries, include files for GNOME linux/x86_64New
lib64gnomemm2.6-devel-2.30.0-7.mga5 Development files for libgnome C++ wrapper linux/x86_64New
lib64gnomeprint2-2-devel-2.18.8-8.mga5 Static libraries, include files for GNOME print linux/x86_64New
lib64gnomeprintui2-2-devel-2.18.6-7.mga5 Static libraries, include files for GNOME print linux/x86_64New
lib64gnomespeech-devel-0.4.25-11.mga5 Static libraries, include files for gnome_speech linux/x86_64New
lib64gnomeui2-devel-2.24.5-8.mga5 Static libraries, include files for GNOME linux/x86_64New
lib64gnomeuimm2.6-devel-2.28.0-9.mga5 Development files for libgnomeui C++ wrapper linux/x86_64New
lib64goocanvas-devel-1.0.0-6.mga5 New canvas widget for GTK+ that uses the cairo 2D library linux/x86_64New
lib64goocanvas2.0-devel-2.0.2-4.mga5 New canvas widget for GTK+ that uses the cairo 2D library linux/x86_64New
lib64gtk+2.0-devel-2.24.25-2.mga5 Development files for GTK+ (GIMP ToolKit) applications linux/x86_64New
lib64gtk+3.0-devel-3.14.4-1.mga5 Development files for GTK+ (GIMP ToolKit) applications linux/x86_64New
lib64gtkgl-devel-2.0.1-8.mga5 Includes and static libs linux/x86_64New
lib64gtkglext-devel-1.2.0-19.mga5 OpenGL extension to GTK 2.0 or later linux/x86_64New
lib64gtkhotkey-devel-0.2.1-6.mga5 Development files for gtkhotkey linux/x86_64New
lib64gtkhtml-3.14-devel-3.32.2-7.mga5 Development libraries, header files and utilities for GtkHTML linux/x86_64New
lib64gtkhtml2-devel-2.11.1-14.mga5 Static libraries, include files for GtkHTML2 linux/x86_64New
lib64gtkhtml4.0-devel-4.8.5-2.mga5 Development libraries, header files and utilities for GtkHTML linux/x86_64New
lib64gtkmm2.4-devel-2.24.4-4.mga5 Headers and development files of gtkmm linux/x86_64New
lib64gtkmm2.4-static-devel-2.24.4-4.mga5 Static libraries of gtkmm linux/x86_64New
lib64gtkmm3.0-devel-3.14.0-2.mga5 Headers and development files of gtkmm linux/x86_64New
lib64gtkmm3.0-static-devel-3.14.0-2.mga5 Static libraries of gtkmm linux/x86_64New
lib64gtksourceview-1.0-devel-1.8.5-12.mga5 Libraries and include files for GtkSourceView linux/x86_64New
lib64gtksourceview-2.0-devel-2.11.2-7.mga5 Libraries and include files for GtkSourceView linux/x86_64New
lib64gtksourceview3.0-devel-3.14.1-2.mga5 Libraries and include files for GtkSourceView linux/x86_64New
lib64gtkspell3-devel-3.0.6-4.mga5 Development files for gtkspell3 linux/x86_64New
lib64gtop2.0-devel-2.30.0-4.mga5 Development files for libgtop linux/x86_64New
lib64gucharmap-devel-3.14.1-2.mga5 Headers for developing programs that will use gucharmap linux/x86_64New
lib64gxps-devel-0.2.2-8.mga5 Development libraries, header files and utilities for libgxps linux/x86_64New
lib64icc-devel-2.14-5.mga5 Development libraries, header files for icclib linux/x86_64New
lib64indicator3-devel-12.10.1-4.mga5 libindicator3 development files linux/x86_64New
lib64inftextgtk-devel-0.5.5-3.mga5 Devel files for lib64inftextgtk0.5_0 linux/x86_64New
lib64inftgtk-devel-0.5.5-3.mga5 Devel files for lib64inftgtk0.5_0 linux/x86_64New
lib64input-devel-0.6.0-3.mga5 Development libraries, header files and utilities for soup linux/x86_64New
lib64keybinder3.0-devel-0.3.0-6.mga5 keybinder3.0 developement files linux/x86_64New
lib64loudmouth-devel-1.4.3-14.mga5 Libraries and include files for loudmouth linux/x86_64New
lib64metacity-private-devel-2.34.13-7.mga5 Libraries and include files with Metacity linux/x86_64New
lib64muffin-devel-2.2.6-4.mga5 Development package for muffin linux/x86_64New
lib64mutter-private-devel-3.14.1-2.mga5 Libraries and include files with Mutter linux/x86_64New
lib64mutter-wayland-private-devel-3.12.1-5.mga5 Libraries and include files with mutter-wayland linux/x86_64New
lib64nautilus-devel-3.14.0-3.mga5 Libraries and include files for developing nautilus components linux/x86_64New
lib64nemo-devel-2.2.4-5.mga5 Support for developing nemo extensions linux/x86_64New
lib64nemo-extension-2.2.4-5.mga5 Nemo extensions library linux/x86_64New
lib64pango1.0-devel-1.36.8-3.mga5 System for layout and rendering of internationalized text linux/x86_64New
lib64pangomm2.4-devel-2.34.0-4.mga5 Headers and development files of pangomm linux/x86_64New
lib64pangomm2.4-static-devel-2.34.0-4.mga5 Static libraries of pangomm linux/x86_64New
lib64pangox-devel-0.0.2-5.mga5 Compatibility library providing the obsolete pangox library linux/x86_64New
lib64purple-devel-2.10.10-1.mga5 Development files for pidgin linux/x86_64New
lib64report-gtk-devel-2.2.3-5.mga5 Development libraries and headers for libreport linux/x86_64New
lib64soup-devel-2.48.0-2.mga5 Development libraries, header files and utilities for soup linux/x86_64New
lib64totem-plparser-devel-3.10.3-3.mga5 Static libraries, include files for totem playlist parser linux/x86_64New
lib64unique3-devel-3.0.2-9.mga5 Libraries and headers for unique3 linux/x86_64New
lib64verbiste-devel-0.1.41-3.mga5 verbiste header files linux/x86_64New
lib64webkit2-devel-2.6.1-2.mga5 Development files for WebKit GTK+ port linux/x86_64New
lib64webkitgtk1.0-devel-2.4.7-1.mga5 Development files for WebKit GTK+ port linux/x86_64New
lib64webkitgtk3.0-devel-2.4.7-1.mga5 Development files for WebKit GTK+3 port linux/x86_64New
lib64wnck1-devel-2.31.0-7.mga5 The development files and headers for libwnck linux/x86_64New
lib64wnck3-devel-3.4.9-5.mga5 Development libraries and include files for libwnck3 linux/x86_64New
lib64yelp-devel-3.14.1-2.mga5 Development files for yelp linux/x86_64New
libreoffice-glade-4.3.3.1-1.mga5 Support for creating LibreOffice dialogs in glade linux/x86_64New
mate-dialogs-1.8.0-3.mga5 Call MATE dialog boxes from the command line linux/x86_64New
mate-settings-daemon-devel-1.8.2-2.mga5 Include files for the MATE settings daemon linux/x86_64New
mm-common-0.9.7-3.mga5 Build infrastructure and utilities for GNOME C++ bindings linux/noarchNew
pango-doc-1.36.8-3.mga5 GObject Introspection interface description for pango linux/noarchNew
pango-tests-1.36.8-3.mga5 Tests for the pango package linux/x86_64New
perl-Cairo-1.104.0-6.mga5 Perl module for the Cairo library linux/x86_64New
perl-GStreamer-0.190.0-6.mga5 Perl module for the gstreamer library linux/x86_64New
perl-GStreamer-Interfaces-0.60.0-12.mga5 Perl module for the gstreamer library linux/x86_64New
perl-Gimp-2.300.0-4.mga5 Perl module enabling to write plugins for the Gimp2 linux/x86_64New
perl-Glib-1.305.0-5.mga5 Perl module for the glib-2.x library linux/x86_64New
perl-Gnome2-1.45.0-5.mga5 Perl module for the gnome2-2.x core libraries linux/x86_64New
perl-Gnome2-Canvas-1.002-22.mga5 Perl module for the gnomecanvas library linux/x86_64New
perl-Gnome2-GConf-1.44.0-16.mga5 Perl module for the gnome2-2.x GConf libraries linux/x86_64New
perl-Gnome2-Print-1.000-18.mga5 Perl module for the gnome print library linux/x86_64New
perl-Gnome2-Rsvg-0.110.0-11.mga5 Perl module for the gnome2-2.x rsvg libraries linux/x86_64New
perl-Gnome2-VFS-1.82.0-5.mga5 Perl module for the gnome2-2.x VFS libraries linux/x86_64New
perl-Gnome2-Vte-0.110.0-5.mga5 Perl binding for the vte widget linux/x86_64New
perl-Gnome2-Wnck-0.160.0-10.mga5 Perl module for the gnome2-2.x wnck libraries linux/x86_64New
perl-Gtk2-1.249.200-5.mga5 Perl module for the gtk+-2.x library linux/x86_64New
perl-Gtk2-Deprecated-0.05-20.mga5 Perl module for deprecated gtk+-2.x widgets linux/x86_64New
perl-Gtk2-Ex-FormFactory-0.670.0-6.mga5 Gtk2-Ex-FormFactory - Makes building complex GUI's easy linux/noarchNew
perl-Gtk2-GLExt-0.900.0-11.mga5 Perl module for the GtkGLExt library linux/x86_64New
perl-Gtk2-GladeXML-1.007-14.mga5 Perl module for the glade libraries linux/x86_64New
perl-Gtk2-Html2-0.04-22.mga5 Perl module for the gtkhtml2 library linux/x86_64New
perl-Gtk2-ImageView-0.50.0-11.mga5 Perl bindings to the GtkImageView image viewer widget linux/x86_64New
perl-Gtk2-NotificationBubble-0.01-21.mga5 Perl module interface to the EggNotificationBubble library linux/x86_64New
perl-Gtk2-Recent-0.31.0-21.mga5 Perl module for the Recently used Files list linux/x86_64New
perl-Gtk2-SourceView-1.0.0-20.mga5 Perl upstream_name for the gtksourceview library linux/x86_64New
perl-Gtk2-SourceView2-0.100.0-13.mga5 Perl module for the gtksourceview library linux/x86_64New
perl-Gtk2-Spell-1.40.0-10.mga5 Perl module for the gtkspell library linux/x86_64New
perl-Gtk2-TrayIcon-0.60.0-12.mga5 Perl module interface to the EggTrayIcon library linux/x86_64New
perl-Gtk2-TrayManager-0.50.0-11.mga5 Perl bindings for EggTrayManager linux/x86_64New
perl-Gtk3-0.18.0-2.mga5 Perl module for the GTK+-3.x library linux/noarchNew
perl-Gtk3-Helper-0.20.0-3.mga5 Perl helper module for Gtk3 linux/noarchNew
perl-Gtk3-Notify-0.10.0-4.mga5 Perl module for libnotify linux/noarchNew
perl-Gtk3-SimpleList-0.150.0-3.mga5 Perl helper module for Gtk3 linux/noarchNew
perl-Gtk3-WebKit-0.60.0-3.mga5 Perl module for the webkit-3.x library linux/noarchNew
perl-Pango-1.226-5.mga5 Perl module for the Pango library linux/x86_64New
planner-python-0.14.6-8.mga5 Python binding for Planner library linux/x86_64New
pygtk2.0-2.24.0-8.mga5 Python bindings for the GTK+2 widget set linux/x86_64New
pygtk2.0-demos-2.24.0-8.mga5 Examples and demos for pygtk2.0 linux/x86_64New
pygtk2.0-devel-2.24.0-8.mga5 Files needed to build wrappers for GTK+ addon libraries linux/x86_64New
pygtk2.0-libglade-2.24.0-8.mga5 A wrapper for the libglade library for use with PyGTK linux/x86_64New
pyorbit-2.24.0-12.mga5 Python bindings for ORBit2 linux/x86_64New
pyorbit-devel-2.24.0-12.mga5 Files needed to build wrappers for ORBit2 addon libraries linux/x86_64New
remmina-devel-1.0.0-13.mga5 Development files for remmina linux/x86_64New
subversion-gnome-keyring-devel-1.8.10-4.mga5 Subversion headers/libraries for development linux/x86_64New
webkit-gtklauncher-2.4.7-1.mga5 WebKit GTK+ example application linux/x86_64New
webkit-jsc-2.4.7-1.mga5 JavaScriptCore shell for WebKit GTK+ linux/x86_64New
webkit1.0-2.4.7-1.mga5 GTK+ port of WebKit web browser engine - shared files linux/x86_64New
webkit2-jsc-2.6.1-2.mga5 JavaScriptCore shell for WebKit GTK+ linux/x86_64New
webkit2gtk-2.4.6-1.mga5 GTK+3 port of WebKit2 web browser engine - shared files linux/x86_64
webkit3-gtklauncher-2.4.7-1.mga5 WebKit GTK+3 example application linux/x86_64New
webkit3-jsc-2.4.7-1.mga5 JavaScriptCore shell for WebKit GTK+3 linux/x86_64New
webkit3.0-2.4.7-1.mga5 GTK+3 port of WebKit web browser engine - shared files linux/x86_64New
workrave-devel-1.10.1-6.mga5 Development libraries, header files and utilities for workrave linux/x86_64New
yad-gtk2-0.26.1-3.mga5 Call GTK2 graphical dialog boxes from command line linux/x86_64New
yad-gtk3-0.26.1-3.mga5 Call GTK3 graphical dialog boxes from command line linux/x86_64New
zenity-3.14.0-2.mga5 Call GNOME dialog boxes from the command line linux/x86_64New

Generated by rpm2html 1.8.1

Fabrice Bellet, Fri Oct 24 06:16:52 2014